{
  "verseBefore": "măn mưư kadrê yôôych xdăk klôôlq muut wăng we, aduq đơu mưư e muuyq aduq jah Kơy Plêêk ralauq 'miêh aduq nưq, xôq e khơl manih 'yo jư mưư măn aduq neq đom muuyq ravơu vaar hreek drơu kưl hngơy.\n\n\\ts\\*\n\\p",
  "verseAfter": "măn mưư kadrê yôôych xdăk klôôlq muut wăng we, aduq đơu mưư e muuyq aduq jah Kơy Plêêk ralauq 'miêh aduq nưq, xôq e khơl manih vach xeep mưư măn aduq neq đom muuyq ravơu vaar hreek drơu kưl hngơy.\n\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 12,
  "activeVerse": 6,
  "modifiedTimestamp": "2023-10-04T02:14:51.154Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 12,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_12"
  }
}
